> ## Documentation Index
> Fetch the complete documentation index at: https://docs.taidalos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Override Summary



## OpenAPI

````yaml POST /v1/media-search-summaries/override-summary
openapi: 3.0.0
info:
  title: Taidalos API Documentation
  termsOfService: https://www.taidalos.com/gtc/
  contact:
    name: Customer Support
    url: https://www.taidalos.com
    email: cs@taidalos.com
  version: '1.0'
servers:
  - url: https://api.taidalos.com
security: []
tags:
  - description: Operations about subjects
    name: Subjects
  - description: Operations about media search configuration
    name: Media Search Configuration
  - description: Operations about media search
    name: Media Search
externalDocs:
  description: Get started with guides
  url: https://taidalos.com/tags/guide/
paths:
  /v1/media-search-summaries/override-summary:
    post:
      tags:
        - Media Search
      summary: Override Media Search Comment
      parameters:
        - description: <Authorization Token>
          name: Authorization
          in: header
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/main.overrideMediaSearchSummaryRequest'
        description: request body
        required: true
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/main.overrideMediaSearchSummaryResponse'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/main.problemJson'
components:
  schemas:
    main.overrideMediaSearchSummaryRequest:
      type: object
      properties:
        data:
          description: >-
            `data` contains the media search summary details and risk assessment
            information for the override request.
          type: object
          properties:
            media_search_id:
              description: >-
                `media_search_id` uniquely identifies a media search process
                within the override request payload.
              type: string
              example: 123e4567-e89b-12d3-a456-426614174000
            risk_categories:
              description: >-
                `risk_categories` represents a list of risk categories
                associated with the media search.
              type: array
              items:
                type: string
              example:
                - Money Laundering
                - Sanctions
                - Human Rights Abuse
            risky:
              description: >-
                `risky` indicates whether the media search is assessed as risky
                or not.
              type: boolean
              example: true
            summary:
              description: '`summary` provides a summary of the all media search''s articles.'
              type: string
              example: ' - Jan Marsalek is a central figure in the Wirecard scandal, one of Germany''s largest financial frauds, involving €1.9 billion in non-existent assets. /n - He is accused of fraud, false accounting, embezzlement, and operating a shadow empire alongside Wirecard''s official operations. /n - Marsalek allegedly used third-party companies to siphon funds from banks and investors, and engaged in money laundering activities, particularly in the Philippines and Singapore.'
    main.overrideMediaSearchSummaryResponse:
      type: object
      properties:
        data:
          description: >-
            `data` contains details specific to the override media search
            summary response.
          allOf:
            - $ref: '#/components/schemas/main.overrideMediaSearchSummaryResponseItem'
    main.problemJson:
      type: object
      properties:
        context:
          description: >-
            `context` provides additional information about the error, including
            the HTTP method and path where it occurred.
          allOf:
            - $ref: '#/components/schemas/main.defaultProblemContext'
        details:
          description: >-
            `details` provides a detailed human-readable explanation of the
            specific error.
          type: string
          example: Details explaining the error
        instance:
          description: >-
            `instance` specifies a unique URI identifying the context of the
            error, such as organisation, user, and request details.
          type: string
          example: /org/{org_id}/user/{user_id}/request-id/{request_id}
        title:
          description: >-
            `title` provides a short, human-readable summary of the problem type
            or error encountered.
          type: string
          example: Error ShortName
        type:
          description: >-
            `type` is a URI reference that identifies the problem type, allowing
            clients to recognize the type of error encountered.
          type: string
          example: https://errors.taidalos.com/common/{error-type}
    main.overrideMediaSearchSummaryResponseItem:
      type: object
      properties:
        media_search_summary_id:
          description: >-
            `media_search_summary_id` uniquely identifies a media search summary
            entry in the response structure.
          type: string
          example: 123e4567-e89b-12d3-a456-426614174000
    main.defaultProblemContext:
      type: object
      required:
        - method
        - path
      properties:
        method:
          description: >-
            `method` specifies the HTTP method (e.g., GET, POST) that was used
            in the problematic request.
          type: string
          example: '{method}'
        path:
          description: >-
            `path` specifies the HTTP request path associated with the
            encountered problem.
          type: string
          example: '{path}'
        timestamp:
          type: string

````